build/
node_modules/
*~
.\#*
*.sw[p|o]
\#*\#
.\#*\#
img/
literate-tools/
build/
src/org-templates/
src/sitemap.org   
src/style/        
tangle-make
elisp
ere-publisher/
*.pyc
*.html
*.js
org-9
make_config.py
package-lock.json
